BOARD
ID="CPQ9999"
NAME="COMPAQ 486/33 System Processor Board used as Primary"
MFR="COMPAQ"
CATEGORY="CPU"
SLOT=OTH,"P1"
READID=NO
AMPERAGE=5400
VERSION=1.27
REV=1
BEGINOVL
FUNCTION="System Processor"
TYPE="CPU,80486;SPE=33"
CHOICE="486 at 33MHz"
FREE
INIT = PORTADR(0DC94h) BYTE 00000011
INIT = PORTADR(0DC9Ah) BYTE r0rrrrrr
FUNCTION="387 Numeric Coprocessor" TYPE="NPX" CHOICE=""
FUNCTION="" SHOW=NO CHOICE=""
FUNCTION="" SHOW=NO CHOICE=""
ENDOVL
INCLUDE="CPQSYS01.OVL"
